CARBON-CLIENT(1)

NAME
carbon-client - Graphite client to reroute carbon data

SYNOPSIS
carbon-client [options]

DESCRIPTION
Graphite client to reroute carbon data

The options are described below.

OPTIONS

-h, --help
    Show the embedded help.

--debug
    Log debug info to stdout

--keyfunc=KEYFUNC
    Use a custom key function (path/to/module.py:myFunc)

--replication=REPLICATION
    Replication factor

--routing=ROUTING
    Routing method: "consistent-hashing" (default) or "relay"

--relayrules=RELAYRULES
    relay-rules.conf file to use for relay routing

AUTHOR
carbon-client, created by Chris Davis.

This manual page was written by Jonas Genannt <jonas.genannt@capi2name.de, for the Debian project (but may be used by others).